<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000042" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划日期确定方式选项使用示例</Title>
		<Keyword ContextSensitive="No"><Level1>计划日期确定方式</Level1>
			<Level2>示例</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>组装货物</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">以下数据详细展示了如何使用各个计划日期确定方式选项：</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">订单行</TD>
					<TD rowspan="1" colspan="1">自地址</TD>
					<TD rowspan="1" colspan="1">至地址</TD>
					<TD rowspan="1" colspan="1">计划装货日期</TD>
					<TD rowspan="1" colspan="1">计划卸货日期</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">1</TD>
					<TD rowspan="1" colspan="1">A</TD>
					<TD rowspan="1" colspan="1">C</TD>
					<TD rowspan="1" colspan="1">08:30</TD>
					<TD rowspan="1" colspan="1">17:10</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">2</TD>
					<TD rowspan="1" colspan="1">A</TD>
					<TD rowspan="1" colspan="1">B</TD>
					<TD rowspan="1" colspan="1">08:45</TD>
					<TD rowspan="1" colspan="1">12:05</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">3</TD>
					<TD rowspan="1" colspan="1">B</TD>
					<TD rowspan="1" colspan="1">C</TD>
					<TD rowspan="1" colspan="1">12:40</TD>
					<TD rowspan="1" colspan="1">17:35</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">在组装货物期间创建装卸货点。装卸货点的创建是组装货物处理的一个中间阶段。基于装卸货点数据创建装运。</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">装卸货点地址</TD>
					<TD rowspan="1" colspan="1">最早装货日期</TD>
					<TD rowspan="1" colspan="1">最晚装货日期</TD>
					<TD rowspan="1" colspan="1">至装卸货点的行程时间</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">A</TD>
					<TD rowspan="1" colspan="1">08:00</TD>
					<TD rowspan="1" colspan="1">09:00</TD>
					<TD rowspan="1" colspan="1">-</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">B</TD>
					<TD rowspan="1" colspan="1">12:00</TD>
					<TD rowspan="1" colspan="1">13:00</TD>
					<TD rowspan="1" colspan="1">04:00</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">C</TD>
					<TD rowspan="1" colspan="1">17:00</TD>
					<TD rowspan="1" colspan="1">18:00</TD>
					<TD rowspan="1" colspan="1">05:00</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">装卸货点的最早和最晚装货时间（时间窗口）是通过该装卸货点内所有订单行的最早和最晚装货时间得到的。此外，还会考虑承运人的日历和地址。</Paragraph>
		<Paragraph class="Default">在本示例中，装货、卸货和等候时间包括在行程时间中。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>可能的最早和最晚日期</SectionTitle>
		<Paragraph class="Default">可能的最早和最晚日期等于时间窗口边界。时间窗口边界是装卸货点的最早和最晚装货和卸货日期。无需继续进行日期计算。</Paragraph>
		<Paragraph class="Default"><HTML:IMG height="248" width="651" SRC="../images/om000042_1_earliest-latest.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Paragraph>
		<Paragraph class="Default">如果选择 <GUIRef href="/baanerp/fm/domains/lbd.dtdr#earliest" role="option">可能的最早时间</GUIRef> 选项，计划装运日期将等于装卸货点的最早装货和卸货日期。</Paragraph>
		<Paragraph class="Default">如果选择 <GUIRef href="/baanerp/fm/domains/lbd.dtdr#latest" role="option">可能的最晚时间</GUIRef> 选项，计划装运日期将等于装卸货点的最晚装货和卸货日期。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>最早计划卸货时间</SectionTitle>
		<ProcedureList><ListIntro>在确定最早计划卸货时间时，会考虑路线中所有订单行的计划卸货时间。 <GUIRef href="/baanerp/fm" role="package">货运管理</GUIRef> 将通过以下步骤确定最早计划卸货时间：</ListIntro>
			<ListItem>确定最后一个卸货点订单行的最早计划卸货时间。此日期将是该装卸货点的最佳卸货时间。在本示例中，最后一个卸货点为装卸货点 C。如果最佳日期不在时间窗口之内，最佳日期将等于最近的窗口边界。装卸货点 C 的最佳卸货时间为 17:10 和 17:35 之中的最小值，即 17:10。</ListItem>
			<ListItem>计算前一装卸货点的最佳装货日期。在本示例中，前一装卸货点为装卸货点 B。请注意，如果某个实际装卸货点内没有货物进行装货，则不会显示该装货点。装卸货点 B 的最佳装货时间为 17:10 减去行程时间 5:00，即 12:10。</ListItem>
			<ListItem>计算该装卸货点内订单行的下一个最早计划卸货时间。这时，将必须进行装货（或已经装货）的订单行的最佳装货日期纳入计算，以确定最早计划卸货时间。在此装卸货点内，订单行 B 的计划卸货时间为 12:05。装卸货点 B 的最佳卸货时间为 12:10 和 12:05 之中的最小值，即 12:05。</ListItem>
			<ListItem>计算前一装卸货点的最佳装货日期。装卸货点 A 的最佳装货时间为 12:05 减去行程时间 4:00，即 8:05。</ListItem>
			<ListItem>重复步骤 3 和 4，直至到达第一个装卸货点为止。</ListItem>
			<ListItem>在第一个装卸货点，最佳装货日期为装运的计划装货日期。装运的计划装货时间为最佳时间，即 8:05。</ListItem>
			<ListItem>从第一个计划装货时间开始计算所有装卸货点的最佳时间。这些日期将成为装运的计划装货和卸货日期。使用行程时间计算其余装运时间，得出 12:05 和 17:05。</ListItem>
		</ProcedureList>
		<Paragraph class="Default"><HTML:IMG height="335" width="651" SRC="../images/om000042_2_minimum.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>平均计划卸货时间</SectionTitle>
		<ProcedureList><ListIntro>在确定平均计划卸货时间时，会考虑路线中所有订单行的计划卸货时间。 <GUIRef href="/baanerp/fm" role="package">货运管理</GUIRef> 将通过以下步骤计算平均计划卸货时间：</ListIntro>
			<ListItem>确定最后一个卸货点订单行的平均计划卸货时间。此日期将是该装卸货点的最佳卸货日期。（如果该最佳日期不在时间窗口之内，最佳日期将等于最近的窗口边界。）装卸货点 C 的最佳卸货时间为 17:10 和 17:35 的平均值，即 17:22。</ListItem>
			<ListItem>计算前一装卸货点的最佳装货日期。请注意，如果某个实际装卸货点内没有货物进行装货，则不会显示该装货点。装卸货点 B 的最佳装货时间为 17:22（装卸货点 C 的最佳卸货时间）减去行程时间 5:00，即 12:22。</ListItem>
			<ListItem>计算装卸货点内订单行的下一个平均计划卸货时间，以确定最佳卸货日期。此计算中包括以下数据： <List><ListItem>装卸货点的计划卸货日期</ListItem>
					<ListItem>装卸货点的最佳装货日期（在步骤 2 中进行计算）</ListItem>
					<ListItem>同一装货中在前一装卸货点装货并在下一装卸货点卸货的订单行。这些装卸货点将获得步骤 2 中计算的最佳装货日期的值。在本示例中，订单行 1 没有在装卸货点 B 进行装货或卸货，但它具有最佳装货时间 12:22。其中的原因是，为与下一装卸货点的卸货时间匹配，订单行 1 必须开始于同一装货时间。装卸货点 B 的最佳卸货时间为 2 * 12:22 和 12:05 的平均值，即 12:16。</ListItem>
				</List>
			</ListItem>
			<ListItem>计算前一装卸货点的最佳装货日期。装卸货点 A 的最佳装货时间为 12:16 减去行程时间 4:00，即 08:16:00。</ListItem>
			<ListItem>重复步骤 3 和 4，直至到达第一个装卸货点为止。</ListItem>
			<ListItem>在第一个装卸货点（装卸货点 A），最佳装货日期为装运的计划装货日期。</ListItem>
			<ListItem>从第一个计划装货时间 8:16 开始计算所有装卸货点的最佳日期。这些日期将成为装运的计划装货和卸货日期。使用行程时间计算其余装运时间，得出 12:16 和 17:16。</ListItem>
		</ProcedureList>
		<Paragraph class="Default"><HTML:IMG height="363" width="671" SRC="../images/om000042_3_average.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>每个计划日期确定方式选项的计划装运日期概览</SectionTitle>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR valign="top">
					<TH width="15%" height="10" valign="top" rowspan="1" colspan="1">计划日期确定方式</TH>
					<TH width="8%" valign="top" rowspan="1" colspan="1">装运</TH>
					<TH width="7%" valign="top" rowspan="1" colspan="1">订单行</TH>
					<TH width="10%" valign="top" rowspan="1" colspan="1">自地址</TH>
					<TH width="9%" valign="top" rowspan="1" colspan="1">至地址</TH>
					<TH width="11%" valign="top" rowspan="1" colspan="1">计划装货日期</TH>
					<TH width="12%" valign="top" rowspan="1" colspan="1">计划卸货日期</TH>
					<TH width="12%" valign="top" rowspan="1" colspan="1">订单的计划装货日期</TH>
					<TH width="12%" valign="top" rowspan="1" colspan="1">订单的计划卸货日期</TH>
				</TR>
			</THEAD>
			<TBODY><TR><TH rowspan="3" width="15%" valign="top" height="10" colspan="1">可能的最早日期</TH>
					<TD width="8%" rowspan="1" colspan="1">SHIP 1</TD>
					<TD width="7%" rowspan="1" colspan="1">1</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">08:00</TD>
					<TD width="12%" rowspan="1" colspan="1">17:00</TD>
					<TD width="12%" rowspan="1" colspan="1">08:30</TD>
					<TD width="12%" rowspan="1" colspan="1">17:10</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 2</TD>
					<TD width="7%" rowspan="1" colspan="1">2</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">B</TD>
					<TD width="11%" rowspan="1" colspan="1">08:00</TD>
					<TD width="12%" rowspan="1" colspan="1">12:00</TD>
					<TD width="12%" rowspan="1" colspan="1">08:45</TD>
					<TD width="12%" rowspan="1" colspan="1">12:05</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 3</TD>
					<TD width="7%" rowspan="1" colspan="1">3</TD>
					<TD width="10%" rowspan="1" colspan="1">B</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">12:00</TD>
					<TD width="12%" rowspan="1" colspan="1">17:00</TD>
					<TD width="12%" rowspan="1" colspan="1">12:40</TD>
					<TD width="12%" rowspan="1" colspan="1">17:35</TD>
				</TR>
				<TR><TH rowspan="3" width="15%" valign="top" height="10" colspan="1">可能的最晚日期</TH>
					<TD width="8%" rowspan="1" colspan="1">SHIP 1</TD>
					<TD width="7%" rowspan="1" colspan="1">1</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">09:00</TD>
					<TD width="12%" rowspan="1" colspan="1">18:00</TD>
					<TD width="12%" rowspan="1" colspan="1">08:30</TD>
					<TD width="12%" rowspan="1" colspan="1">17:10</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 2</TD>
					<TD width="7%" rowspan="1" colspan="1">2</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">B</TD>
					<TD width="11%" rowspan="1" colspan="1">09:00</TD>
					<TD width="12%" rowspan="1" colspan="1">13:00</TD>
					<TD width="12%" rowspan="1" colspan="1">08:45</TD>
					<TD width="12%" rowspan="1" colspan="1">12:05</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 3</TD>
					<TD width="7%" rowspan="1" colspan="1">3</TD>
					<TD width="10%" rowspan="1" colspan="1">B</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">13:00</TD>
					<TD width="12%" rowspan="1" colspan="1">18:00</TD>
					<TD width="12%" rowspan="1" colspan="1">12:40</TD>
					<TD width="12%" rowspan="1" colspan="1">17:35</TD>
				</TR>
				<TR><TH rowspan="3" width="15%" valign="top" height="10" colspan="1">最早计划卸货时间</TH>
					<TD width="8%" rowspan="1" colspan="1">SHIP 1</TD>
					<TD width="7%" rowspan="1" colspan="1">1</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">08:05</TD>
					<TD width="12%" rowspan="1" colspan="1">17:05</TD>
					<TD width="12%" rowspan="1" colspan="1">08:30</TD>
					<TD width="12%" rowspan="1" colspan="1">17:10</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 2</TD>
					<TD width="7%" rowspan="1" colspan="1">2</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">B</TD>
					<TD width="11%" rowspan="1" colspan="1">08:05</TD>
					<TD width="12%" rowspan="1" colspan="1">12:05</TD>
					<TD width="12%" rowspan="1" colspan="1">08:45</TD>
					<TD width="12%" rowspan="1" colspan="1">12:05</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 3</TD>
					<TD width="7%" rowspan="1" colspan="1">3</TD>
					<TD width="10%" rowspan="1" colspan="1">B</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">12:05</TD>
					<TD width="12%" rowspan="1" colspan="1">17:05</TD>
					<TD width="12%" rowspan="1" colspan="1">12:40</TD>
					<TD width="12%" rowspan="1" colspan="1">17:35</TD>
				</TR>
				<TR><TH rowspan="3" width="15%" valign="top" height="10" colspan="1">平均计划卸货时间</TH>
					<TD width="8%" rowspan="1" colspan="1">SHIP 1</TD>
					<TD width="7%" rowspan="1" colspan="1">1</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">17:16</TD>
					<TD width="12%" rowspan="1" colspan="1">17:16</TD>
					<TD width="12%" rowspan="1" colspan="1">08:30</TD>
					<TD width="12%" rowspan="1" colspan="1">17:10</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 2</TD>
					<TD width="7%" rowspan="1" colspan="1">2</TD>
					<TD width="10%" rowspan="1" colspan="1">A</TD>
					<TD width="9%" rowspan="1" colspan="1">B</TD>
					<TD width="11%" rowspan="1" colspan="1">12:16</TD>
					<TD width="12%" rowspan="1" colspan="1">12:16</TD>
					<TD width="12%" rowspan="1" colspan="1">08:45</TD>
					<TD width="12%" rowspan="1" colspan="1">12:05</TD>
				</TR>
				<TR><TD width="8%" rowspan="1" colspan="1">SHIP 3</TD>
					<TD width="7%" rowspan="1" colspan="1">3</TD>
					<TD width="10%" rowspan="1" colspan="1">B</TD>
					<TD width="9%" rowspan="1" colspan="1">C</TD>
					<TD width="11%" rowspan="1" colspan="1">17:16</TD>
					<TD width="12%" rowspan="1" colspan="1">17:16</TD>
					<TD width="12%" rowspan="1" colspan="1">12:40</TD>
					<TD width="12%" rowspan="1" colspan="1">17:35</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
